Ticket #90 (closed enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

Display blank graph after "forgetting"

Reported by: lfayer Assigned to: jesus
Priority: minor Milestone: Ruse
Component: webconsole Severity:
Keywords: Cc:

Description

When "forgetting" a graph - redirect to a blank graph. Currently graph is available with all the actions, but errors prevent from anything to happen, since the graph doesn't exist anymore.

Change History

01/31/09 00:24:23 changed by jesus

  • milestone set to Ruse.

02/11/09 20:28:41 changed by umar

(In [590]) forgetting a graph that is currently displayed redirects to a blank graph refs #90

02/27/09 21:43:24 changed by umar

  • status changed from new to closed.
  • resolution set to fixed.